.popup-success {
  .popup-success__image {
    img {
      width: 100%;
    }
  }

  .popup-success_content {
    padding: 40px;
    text-align: center;

    button {
      font-size: 15px;
      padding: 10px 24px;
    }
  }
}
